Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Wed, 25 Jul 2012 21:59:45 +0530 (IST)

Hi, 

Name : Josh King 
Email : [email-masked] 

Chat Transcript 

Shelly : Hi Josh 
Kyra has joined the chat. 
Kyra : Hi Josh, 
Kyra : Just one moment and I will forward you to one of our consultants. 
Josh King : Hi Kyra 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Josh King : thank you 
Shelly has joined the chat. 
Josh King : Hi Shelly, how are you today? 
Shelly : I am doing goood. Thanks 
Shelly : Would you like to know how our program works? 
Josh King : Yeah, were you able to read my initial questions that I sent? 
Josh King : Here they are again.... 
Josh King : my bad debts and my current credit card debt total approximately $12,000 and I would like to start working on getting rid of it but at the moment I`m working towards an accounting designation and I don`t make enough to put large sums of money down on my debts. I would like to know, if I were to considerer consolidation what kind of monthly payment I would be able to receive. Also, is there an interest rate related to your consolidation? Or a fee or some sort? 
Shelly : That's understandable, we can come to that. 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Josh King : I already have an idea of how the process works 
Josh King : I did quite a bit of research on it already...just not sure what kind of payments I can receive since my disposable income is pretty minimal for the next year or so 
Josh King : Sorry not receive....pay clearly haha 
Shelly : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. Then ask again 
Shelly : Would you like to know if you can qualify for the program? 
Josh King : Okay that's fair...what kind of process do we have to go through to find out if I qualify? 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number? 
Josh King : I have approximately $9,000 worth of debts that are in collections. Then I have a credit card that has a balance of just under $3,500 for which I have been making monthly payments on each month for the last 6 months or so. There were a few months before that where I was delinquent 
Josh King : I would rather just go through the process on here...I'm not interested in giving out my telephone number at this time. I just want general information. If that can't be done in this chat session then I will just visit a local office and speak with someone. 
Josh King : Sorry, not particularly trying to be difficult Shelly! 
Shelly : I can have our debt consultant contact you to discuss in particular about your debt situation 
Josh King : Can't be done via live chat? 
Shelly : Would you like to contact our debt consultant call you and discuss further about your debts ? 
Josh King : no, I will just go to a local office 
Josh King : thanks shelly. you website makes it seem like you can actually get answers to your questions in this chat session but that doesn't seem to be the case 
Josh King : thanks for your time though 
Shelly : We cant answer them all over chat. I am sorry. 
Shelly : Thanks for visiting debt managers; we look forward to having you back again when the time is right. 

Thanks & Regards, 
M. Ramananda Singh